Subject: Ticket Assigned - Police Perfume
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jul 2022 04:36:31 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Police Perfume  Hello I have just received my order from the click on counter, when I have opened the perfume it seems that something wrong.. The bottle is not full and I have recognized that there is some perfume on the white box that seems it has been leaked before I have picked it up and unfortunately there is no returning on the app. Can you please help me? This is my number 0502191867 Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4564268